Subject: RE: Service meeting onsite
From: "Matijsen, Marcel" <[email-masked]>
To: Tim Vanden Schrieck <[email-masked]>
Cc: "Botos, Dimitri" <[email-masked]>
Date: Wed, 28 Jun 2017 09:34:27 +0000

Hi Tim,

I have created a new ADMIN account from scratch with all the OCN’s added from the list below. You should have received an e-mail with the new login details.

User ID: FuserADM
Name: Mr. Tim Van Den Schriek
Email: [email-masked]
Phone: +032123456783
Country: United Kingdom
Display Language: English
Preferred contact method (Ticket Updates): E-Mail

Fuzer SA

Customer number:A0185985 408 Chaussée de Bruxelles Wavre 1300 BE

Fuzer

Customer number:100173973 408 Chaussée de Bruxelles Wavre 1300 BE

Fuzer

Customer number:100118294 408 Chaussée de Bruxelles Wavre 1300 BE

Fuzer SA

Customer number:100118135 408 Chaussée de Bruxelles wavre 1300 BE

Escaux NV

Customer number:3834859 Chaussée de Bruxelles 408 Wavre 1300 BE

Escaux SA

Customer number:100104799 408 Chaussée de Bruxelles Wavre 1300 BE

Escaux NV

Customer number:100104892 408 Chaussée de Bruxelles Wavre 1300 BE

Escaux SA

Customer number:A0180614 408 Chaussée de Bruxelles Wavre 1300 BE

Escaux SA

Customer number:A0163707 408 Chaussée de Bruxelles Wavre 1300 BE

Escaux NV

Customer number:A0165992 408 Chaussée de Bruxelles Wavre 1300 BE

ESCAUX SA

Customer number:A0177426 408 Chaussée de Bruxelles Wavre 1300 BE

Please check and let me know if there is anything missing or you need anything else from my side.

With kind regards,

Marcel Matijssen

Service Management, Barcelona

Tel: (UK)+44 (0)207 151 0671/ (NL) +31 (0) 107 98 10 83 / (ES) +34 (0) 93 550 1962  España / www.colt.net

Colt Telecom Barcelona, S.L.U. Sociedad Unipersonal.

Piense antes de imprimir este correo electrónico | el medioambiente es cosa de todos. C.I.F. B-84854108. Registro Mercantil: Tomo 39.544, Folio 115, Hoja B – 346885. Inscripción 4.

From: Tim Vanden Schrieck [mailto:[email-masked]]
Sent: Wednesday, June 28, 2017 11:13 AM
To: Matijsen, Marcel <[email-masked]>; Alexis Carbonnelle <[email-masked]>
Subject: Re: Service meeting onsite

Dear

What is the status on our generic account ?

Thanks

Tim

On 06/15/2017 09:53 AM, [email-masked]<mailto:[email-masked]> wrote:

   Hi Tim, Alexis,

   Unfortunately I am on customer visits all day today and won’t make it back to office in time to have a chat today.

   Let’s set up a meeting next Monday by phone to discuss open action points.

   I saw ticket 1-2719125076 was resolved by adding Qos to the service, have you confirmed already from your side that this is ok now?

   Regarding the Colt Online issues, we have identified the following OCN (customer numbers)

   Escaux

   BE = OCN 3834859

   ES= 100104799 –

   UK = 100104892 –

   IT = A0180614 –

   FR = A0163707

   NL = A0165992

   DE = A0177426

   Fuzer

   BE - OCN A0185985 --> MASTER OCN (based in BE)

   DK -  OCN 100118135 --> linked to OCN A0185985

   SE – OCN 100118294 --> linked to OCN A0185985

   CH – OCN 100173973 --> linked to OCN A0185985

   So we are looking now at creating everything under the new Fuser master OCN A0185985, so you will have access to all services and can log incidents from just 1 account only.

   With kind regards,

   Marcel Matijssen

   Service Management, Barcelona

   Tel: (UK)+44 (0)207 151 0671/ (NL) +31 (0) 107 98 10 83 / (ES) +34 (0) 93 550 1962  España / www.colt.net

   Colt Telecom Barcelona, S.L.U. Sociedad Unipersonal.

   Piense antes de imprimir este correo electrónico | el medioambiente es cosa de todos. C.I.F. B-84854108. Registro Mercantil: Tomo 39.544, Folio 115, Hoja B – 346885. Inscripción 4.

   From: Tim Vanden Schrieck [mailto:[email-masked]]
   Sent: 13 June 2017 09:34
   To: Alexis Carbonnelle; Matijsen, Marcel
   Subject: Service meeting onsite

   Dear Marcel

   Alexis will be onsite on your location at Barcelona. Would it be possible to book a face to face meeting to discuss the following topics

   *    COLT online

      * 1 login that contains both circuits of fuzer/escaux

   *    Infovista

      * All circuit should be present

   *    Internet access redundancy of our cloud solution
   *    Ongoing tickets

   Alexis can be reached on +3227887559

   Contact details Marcel:

   Tel: (UK)+44 (0)207 151 0671/ (NL) +31 (0) 107 98 10 83 / (ES) +34

   --

   Tim Vanden Schrieck
   Service Team Leader
   Escaux, the nr 1 alternative in Unified Communication
   Chaussée de Bruxelles 408, 1300 Wavre, Belgium
   Direct: +3227887543
   Main: +3226860900
   www.escaux.com<http://www.escaux.com/>

   [Colt Disclaimer] This email is from an entity of the Colt group of companies. Colt Group S.A., K2 Building, Forte 1, 2a rue Albert Borschette, L-1246 Luxembourg, R.C.S. B115679. Corporate and contact information for our entities can be found at http://colt.net/uk/en/Colt-Group-of-Companies/index.htm. Internet communications are not secure and Colt does not accept responsibility for the accurate transmission of this message. Content of this email or its attachments is not legally or contractually binding unless expressly previously agreed in writing by Colt

   --

   Tim Vanden Schrieck
   Service Team Leader
   Escaux, the nr 1 alternative in Unified Communication
   Chaussée de Bruxelles 408, 1300 Wavre, Belgium
   Direct: +3227887543
   Main: +3226860900
   www.escaux.com<http://www.escaux.com/>